summaryrefslogtreecommitdiff
path: root/server.sh
diff options
context:
space:
mode:
Diffstat (limited to 'server.sh')
-rwxr-xr-xserver.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/server.sh b/server.sh
new file mode 100755
index 0000000..a4a84ee
--- /dev/null
+++ b/server.sh
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+# failures are evil
+set -e
+
+# run hugo in local server mode, show all stuff
+exec ./hugo server -D --buildFuture